﻿
/********************************      Basic Structure      ********************************/

html {
                font-size: 100%;
                height: 100%;
                margin-bottom: 1px; /* Always show a scrollbar to avoid jumping when the scrollbar appears  */
                }

body {
                font-family: Arial, Helvetica, sans-serif;
                color: #555;
                background: #f0f0f0 url("../images/bg-body.gif") top left repeat-y;
                font-size: 12px;
                }

.body-wrapper {
                background: url("../images/bg-radial-gradient.gif") fixed 230px top no-repeat;
                }     
.white_body {
                background: #f0f0f0 top left repeat-y;
                font-size: 12px;
                }                           

/********************************      Elements styling      ********************************/

h1, h2, h3, h4, h5, h6 {
                font-family: Helvetica, Arial, sans-serif;
                color: #222;
                font-weight: bold;
                }

h1            { font-family: Calibri, Helvetica, Arial, sans-serif; font-size: 31px; font-weight: bold; color: #fff; 
				  position: absolute; top: -1000px;  /* Remove this line and delete the logo (in the HTML) if you don't want an image as a logo */
				}
				
h2            { font-size: 26px; padding: 0 0 10px 0; }
h3            { font-size: 17px; padding: 0 0 10px 0; }
h4            { font-size: 16px; padding: 0 0 5px 0; }
h5            { font-size: 14px; padding: 0 0 5px 0; }
h6            { font-size: 12px; padding: 0 0 5px 0; }


a              { color: #57a000; text-decoration: none; }
a:hover     { color: #000; }
a:active     { color: #777; }
a:focus     { outline: 1px; }

strong       { font-weight: bold; color: #333; }

small   		{ font-size: 0.85em; }

pre           { font-family: monospace; }

p {
                padding: 5px 0 10px 0;
                line-height: 1.6em;
                }

/********************************      General Classes      ********************************/

.clear {
                clear: both;
                }
				
.align-left {
                float: left;
                }
				
.align-right {
                float: right;
                }

/************ Button ************/
.button {
				font-family: Verdana, Arial, sans-serif;
                display: inline-block;
                background: #459300 url("../images/bg-button-green.gif") top left repeat-x !important;
                border: 1px solid #459300 !important;
                padding: 4px 7px 4px 7px !important;
                color: #fff !important;
                font-size: 11px !important;
                cursor: pointer;
                }
                
.button:hover {
                text-decoration: underline;
                }
                
.button:active {
                padding: 5px 7px 3px 7px !important;
                }
				
a.remove-link {
				color: #bb0000;
				}

a.remove-link:hover {
				color: #000;
				}

/********************************      Sidebar      ********************************/

#sidebar {
                background: url("../images/bg-sidebar.gif") top left no-repeat;
                width: 230px;
                height: 100%;
                position: absolute;
                left: 0;
                top: 0;
                color: #888;
                font-size: 11px;
                }

#sidebar #sidebar-wrapper {
                margin: 0 0 0 9px;
                }

#sidebar a,
#sidebar a:active {
                color:#ccc;
                }

#sidebar a:hover {
                color:#fff;
                }

#sidebar #sidebar-title {
                margin: 40px 0 40px 15px;
                }

#sidebar #logo {
                margin: 40px 0 40px 0;
                }

#sidebar #profile-links {
                padding: 0 15px 20px 15px;
                text-align: right;
                line-height: 1.5em;
                }

/************ Sidebar Accordion Menu ************/

#sidebar #main-nav {
                width: 206px;
                padding: 0;
                margin: 0 0 0 15px;
                font-family: Helvetica, Arial, sans-serif;
                }

#sidebar #main-nav li {
                list-style: none;
                padding-bottom: 10px;
                text-align: right;
                }

#sidebar #main-nav li a.nav-top-item {
                background: transparent url("../images/bg-menu-item-green.gif") right center no-repeat; /* Background image for default color scheme - green */
                padding: 10px 15px;
                color: #fff;
                font-size: 14px;
                cursor: pointer;
                display: block;
                text-decoration: none;
                }

#sidebar #main-nav li a.current {
                background-image: url("../images/bg-menu-item-current.gif") !important;
                color: #333;
                font-weight: bold;
                }
                
#sidebar #main-nav li a.current:hover {
                color: #333;
                }

#sidebar #main-nav ul {
                padding: 0;
                font-size: 12px;
                margin: 0;
                }

#sidebar #main-nav ul li {
                list-style: none;
                margin: 0;
                text-align: right;
				padding: 0;
                }

#sidebar #main-nav ul li a {
                padding: 8px 15px;
                display: block;
                color: #aaa;
                font-size: 13px;
                line-height: 1.2em;
                }

#sidebar #main-nav ul li a:hover,
#sidebar #main-nav ul li a.current,
#sidebar #main-nav ul li a.current:hover {
                color: #fff;
                }

#sidebar #main-nav ul li a.current {
                background: transparent url("../images/menu-current-arrow.gif") right center no-repeat !important;
                }


/************ Messages ************/

#messages p,
#messages form {
                border-top: 1px solid #ddd;
                padding: 10px 0;
                }

#messages h4 {
                padding: 10px 0;
                }
				
#messages fieldset {
                margin: 0;
                }
				
#messages textarea {
                margin: 0 0 15px 0;
                width: 730px;
                }
/********************************      Main Content      ********************************/

/************ Layout ************/

#main-content {
                margin: 0 30px 0 260px;
                padding: 25px 0 0 0;
                }

.column-left {
                width: 48%;
                float: left;
                }
                
.column-right {
                width: 48%;
                float: right;
                }
               
#page-intro {
                font-size: 17px;
                padding: 0 0 20px 0;
                }

				
#footer {
				border-top: 1px solid #ccc;
				margin: 40px 0 0 0;
				padding: 20px 0;
				font-size: 12px;
                }
/************ Lists ************/

#main-content ul,
#main-content ol {
                padding: 10px 0;
                }

/* Unordered List */

.main-content ul li {
                background: url("../images/icons/bullet_black.png") center left no-repeat;
                padding: 4px 0 4px 20px;
                }

/* Ordered List */

#main-content ol {
                padding: 0 0 0 24px;
                }

#main-content ol li {
                list-style: decimal;
                padding: 4px 0;
                }

/*************** Content Box ***************/

.content-box {
                border: 1px solid #ccc;
                margin: 0 0 20px 0;
                background: #fff;
                min-height: 555px;
                }

.content-box-header {
                background: #e5e5e5 url("../images/bg-content-box.gif") top left repeat-x;
                margin-top: 1px;
                height: 40px;
                }

.content-box-header h3 {
                padding: 12px 15px 10px;
                float: left;
                }

ul.content-box-tabs {
                float: right;
                padding: 12px 15px 0 0 !important;
				margin: 0 !important;
                }

ul.content-box-tabs li {
                float: left;
                margin: 0;
                padding: 0 !important;
                background-image: none !important;
                }
                
ul.content-box-tabs li a {
                color: #333;
                padding: 8px 10px;
                display: block;
                margin: 1px;
                border-bottom: 0;
                }

ul.content-box-tabs li a:hover {
                color: #57a000;
                }              
                
ul.content-box-tabs li a.current {
                background: #fff;
                border: 1px solid #ccc;
                border-bottom: 0;
                margin: 0;
                }

.content-box-content {
                padding: 20px;
                font-size: 13px;
                border-top: 1px solid #ccc;
                }
                
/************ Table ************/

#main-content table {
                width: 100%;
                border-collapse: collapse;
                }
                
#main-content table thead th {
                font-weight: bold;
                font-size: 15px;
                border-bottom: 1px solid #ddd;
                }
#main-content table.center thead th {
                font-weight: bold;
                font-size: 15px;
                border-bottom: 1px solid #ddd;
                text-align:center;
                }

#main-content tbody {
                border-bottom: 1px solid #ddd;
                }
                
#main-content tbody tr {
                background: #fff;
                }
              
#main-content tbody tr.alt-row {
                background: #f3f3f3;
                }
                
#main-content table td,
#main-content table th {
                padding: 10px;
                line-height: 1.3em;

                }   
#main-content table.center  td,     
#main-content table.center th {
               padding: 10px;
                line-height: 1.3em;
                text-align:center
                }

				
#main-content table tfoot td .bulk-actions {
                padding: 15px 0 5px 0;
                } 
				
#main-content table tfoot td .bulk-actions select {
                padding: 4px;
				border: 1px solid #ccc;
                }      
				
/*************** Pagination ***************/

#main-content .pagination {
                text-align: right;
                padding: 20px 0 5px 0;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 10px;
                }
.pagination a {
                margin: 0 5px 0 0;
                padding: 3px 6px;
                }

.pagination a.number {
				border: 1px solid #ddd;
                }

.pagination a.current {
                background: #469400 url("../images/bg-button-green.gif") top left repeat-x !important;
                border-color: #459300 !important;
                color: #fff !important;
                }
				
.pagination a.current:hover {
				text-decoration: underline;
                }

/************ Shortcut Buttons ************/

.shortcut-button {
                border: 1px solid #ccc;
                background: #f7f7f7 url("../images/shortcut-button-bg.gif") top left no-repeat;
                display: block;
                min-width: 120px;
                margin: 0 0 20px 0;
                }

.shortcut-button span {
                border: 1px solid #fff;
                display:block;
                /*padding: 15px 10px 15px 10px;*/
                text-align: center;
                color: #555;
                font-size: 13px;
                line-height: 1.3em;
                }

.shortcut-button span img {
                margin-bottom: 10px;
                }

.shortcut-button:hover {
                background: #fff;
				
                }
				
.shortcut-button span:hover {
				color: #57a000; 
                }

ul.shortcut-buttons-set li {
                float: left;
                margin: 0 15px 0 0;
				padding: 0 !important;
				background: 0;
                }

/*************** Forms ***************/

form label {
                /*display: block;*/
                padding: 0 0 15px;
                font-weight: bold;
	            float: left;
	            min-width: 200px;
	            max-width: 200px;
                }
form .label-two-column {
                /*display: block;*/
                padding: 0 0 15px;
                font-weight: bold;
                float: left;
                min-width: 100px;
                max-width: 100px;
                }
             
form fieldset legend {
                font-weight: bold;
                margin-bottom: 10px;
                padding-top: 10px;
                }
                
form p small {
                font-size: 0.75em;
                color: #777;
                }
				
				
form input.text-input,
form select,
form textarea,
form .wysiwyg {
                padding: 6px;
                font-size: 13px;
                background: #fff url("../images/bg-form-field.gif") top left repeat-x;
                border: 1px solid #d5d5d5;
				color: #333;
                }           
form.search .small-input {
                width: 230px ;
                }      
form.search select.small-input {
                width: 244px;
                }                          
form .small-input {
                width: 280px;
                } 
form .small-input-two-column {
                width: 250px;
                }                           
form select.small-input {
                width: 294px;
                }               
form .medium-input {
                width: 500px;
                }
                
form .large-input {
                width: 700px;
				font-size: 16px !important;
				padding: 8px !important;
                }
                
form textarea {
                width: 710px;
                font-family: Arial, Helvetica, sans-serif;
                }
                
form select {
                padding: 4px;
                background: #fff;
                }
				
form input[type="checkbox"],
form input[type="radio"] {
				padding: 0;
                background: none;
				border: 0;
                }

/*************** Notifications ***************/

.notification {
                position: relative;
                margin: 0 0 15px 0;
                padding: 0;
                border: 1px solid;
                background-position: 10px 11px !important;
                background-repeat: no-repeat !important;
                font-size: 13px;
                width: 99.8%;
                }
                

.attention {
                background: #fffbcc url("../images/icons/exclamation.png") 10px 11px no-repeat;
                border-color: #e6db55;
                color: #666452;
                }

.information {
                background: #dbe3ff url("../images/icons/information.png");
                border-color: #a2b4ee;
                color: #585b66;
                }

.success {
                background: #d5ffce url("../images/icons/tick_circle.png");
                border-color: #9adf8f;
                color: #556652;
                }

.error {
                background: #ffcece url("../images/icons/cross_circle.png");
                border-color: #df8f8f;
                color: #665252;
                }

.notification div {
                display:block;
                font-style:normal;
                padding: 10px 10px 10px 36px;
                line-height: 1.5em;
                }

.notification .close {
                color:#990000;
                font-size:9px;
                position:absolute;
                right:5px;
                top:5px;
                }

/* Notification for form inputs */

.input-notification {
				background-position: left 2px;
				background-repeat: no-repeat;
				padding: 2px 0 2px 22px;
				background-color: transparent;
				margin: 0 0 0 5px;
				}

/* Notification for login page */

#login-wrapper #login-content .notification {
				border: 0;
				background-color: #141414;
				color: #fff !important;
				}

/********************************      Login Page      ********************************/

body#login {
                color: #fff;
                background: #222 url("../images/bg-login.gif");
				}
				
#login-wrapper {
                background: url("../images/bg-login-top.png") top left repeat-x;
				}

#login-wrapper #login-top {
				width: 100%;
				padding: 140px 0 50px 0;
				text-align: center;
				}
				
#login-wrapper #login-content {
				text-align: left;
				width: 300px;
				margin: 0 auto;
				}
				
#login-wrapper #login-content label {
				color: #fff;
				font-weight: normal;
				font-size: 14px;
				font-family: Helvetica, Arial, sans-serif;
				float: left;
				width: 70px;
				padding: 0;
				}
				
#login-wrapper #login-content input {
				width: 200px;
				float: right;
				margin: 0 0 20px 0;
				border: 0;
				background: #fff;
				}
				
#login-wrapper #login-content p {
				padding: 0;
				}
				
#login-wrapper #login-content p#remember-password {
				float: right;
				}
				
#login-wrapper #login-content p#remember-password input {
				float: none;
				width: auto;
				border: 0;
				background: none;
				margin: 0 10px 0 0;
				}
				
#login-wrapper #login-content p .button {
				width: auto;
				margin-top: 20px;
				}

/********************************      jQuery plugins styles      ********************************/

/*************** Facebox ***************/

#facebox .b {
  background:url("../images/b.png");
}

#facebox .tl {
  background:url("../images/tl.png");
}

#facebox .tr {
  background:url("../images/tr.png");
}

#facebox .bl {
  background:url("../images/bl.png");
}

#facebox .br {
  background:url("../images/br.png");
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

/*************** jQuery WYSIWYG ***************/

div.wysiwyg { border: 1px solid #cccccc; padding: 5px; background-color: #ffffff; width: 97.5% !important; }
div.wysiwyg * { margin: 0; padding: 0; }

div.wysiwyg ul.panel { border-bottom: 1px solid #cccccc; float: left; width: 100%; padding: 0 0 5px 0; }
div.wysiwyg ul.panel li { list-style-type: none; float: left; margin: 0 2px; padding: 0 !important;  background: #ffffff; background-image: none !important;}
div.wysiwyg ul.panel li.separator { height: 16px; margin: 0 4px; border-left: 1px solid #cccccc; }
div.wysiwyg ul.panel li a { display: block; padding: 0 !important; width: 16px; height: 16px; background: url("../images/icons/jquery.wysiwyg.gif") no-repeat -64px -80px; border: 0; cursor: pointer; padding: 1px; }
div.wysiwyg ul.panel li a:hover, div.wysiwyg ul.panel li a.active {  }
div.wysiwyg ul.panel li a.active { background-color: #f9f9f9; border: 1px solid #cccccc; border-left-color: #aaaaaa; border-top-color: #aaaaaa; padding: 0; }

div.wysiwyg ul.panel li a.bold { background-position: 0 -16px; }
div.wysiwyg ul.panel li a.italic { background-position: -16px -16px; }
div.wysiwyg ul.panel li a.strikeThrough { background-position: -32px -16px; }
div.wysiwyg ul.panel li a.underline { background-position: -48px -16px; }

div.wysiwyg ul.panel li a.justifyLeft { background-position: 0 0; }
div.wysiwyg ul.panel li a.justifyCenter { background-position: -16px 0; }
div.wysiwyg ul.panel li a.justifyRight { background-position: -32px 0; }
div.wysiwyg ul.panel li a.justifyFull { background-position: -48px 0; }

div.wysiwyg ul.panel li a.indent { background-position: -64px 0; }
div.wysiwyg ul.panel li a.outdent { background-position: -80px 0; }

div.wysiwyg ul.panel li a.subscript { background-position: -64px -16px; }
div.wysiwyg ul.panel li a.superscript { background-position: -80px -16px; }

div.wysiwyg ul.panel li a.undo { background-position: 0 -64px; }
div.wysiwyg ul.panel li a.redo { background-position: -16px -64px; }

div.wysiwyg ul.panel li a.insertOrderedList { background-position: -32px -48px; }
div.wysiwyg ul.panel li a.insertUnorderedList { background-position: -16px -48px; }
div.wysiwyg ul.panel li a.insertHorizontalRule { background-position: 0 -48px; }

div.wysiwyg ul.panel li a.h1 { background-position: 0 -32px; }
div.wysiwyg ul.panel li a.h2 { background-position: -16px -32px; }
div.wysiwyg ul.panel li a.h3 { background-position: -32px -32px; }
div.wysiwyg ul.panel li a.h4 { background-position: -48px -32px; }
div.wysiwyg ul.panel li a.h5 { background-position: -64px -32px; }
div.wysiwyg ul.panel li a.h6 { background-position: -80px -32px; }

div.wysiwyg ul.panel li a.cut { background-position: -32px -64px; }
div.wysiwyg ul.panel li a.copy { background-position: -48px -64px; }
div.wysiwyg ul.panel li a.paste { background-position: -64px -64px; }

div.wysiwyg ul.panel li a.increaseFontSize { background-position: -16px -80px; }
div.wysiwyg ul.panel li a.decreaseFontSize { background-position: -32px -80px; }

div.wysiwyg ul.panel li a.createLink { background-position: -80px -48px; }
div.wysiwyg ul.panel li a.insertImage { background-position: -80px -80px; }

div.wysiwyg ul.panel li a.html { background-position: -48px -48px; }
div.wysiwyg ul.panel li a.removeFormat { background-position: -80px -64px; }

div.wysiwyg ul.panel li a.empty { background-position: -64px -80px; }

div.wysiwyg iframe { border: 0; margin: 5px 0 0 0; clear: left; width: 97.5% !important; }

.red {color: red;}
.green {color: green;}
.blue {color: blue;}
.hidden {display:none;}
.center {text-align: center;}

form input.error {
    border-color: red;
}
form textarea.error {
	border-color: red;
    background: none;
}   
.cke_top {
    background-color: #dddddd !important;
}
.multiselect {
    border-radius: 6px 6px 6px 6px;
    
    background-position: 10px 11px !important;
    background-repeat: no-repeat !important;
    border: 1px solid;
    font-size: 12px;
    margin: 0 5px 15px;
    padding: 0;
    position: relative;
    width: 150px;
    display: none;
}
.groupchoice {
    border-color: #A2B4EE;
    color: #585B66;
}

.content-box-content .list_tree_view{
	width: 300px;
	margin: 20px;
	border: 1px solid #ddd;
	border-radius : 5px;
	padding-bottom: 10px;
	float: left;
}
.content-box-content .list_tree_view .scroll{
	height: 400px;
	overflow: auto;
}
.content-box-content .list_tree_view .title{
	width: 300px;
	border-bottom: 1px solid #ddd;
	background: #ccc;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	font-weight: bold;
	border-radius : 5px 5px 0px 0px;
	padding: 15px 0px ;
	color: rgba(0, 0, 0, 0.8);
	
}
.content-box-content .list_tree_view .box{
	width: 225px;
	height: 22px;
	margin: 10px 10px 0px 10px;
	border: 1px solid #ddd;
	background: url("../images/sidebar-toggler-light.jpg") no-repeat left;
	padding: 6px 0px 0px 35px ;
}
.content-box-content .list_tree_view .box_hidden{
	width: 196px;
	margin-left: 39px;
	border: 1px solid #ddd;
	background: url("../images/sidebar-toggler.jpg") no-repeat left;
	padding: 7px 0px 0px 35px ;
	border-top: 0px;
	height: 22px;
	display: none;
}
.content-box-content .list_tree_view .box_hidden a{
	font-weight: normal;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	font-weight: bold;
	border-radius : 5px 5px 0px 0px;
	color: rgba(0, 0, 0, 0.8);
}
.content-box-content .list_tree_view .box a{
	font-weight: normal;
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	font-weight: bold;
	border-radius : 5px 5px 0px 0px;
	color: rgba(0, 0, 0, 0.8);
}
.content-box-content .show_detail_view{
	width: 600px;
	margin: 20px;
	border: 1px solid #ddd;
	border-radius : 5px;
	padding-bottom: 10px;
	float: left;
}
.content-box-content .show_detail_view .title{
	width: 600px;
	border-bottom: 1px solid #ddd;
	background: #ccc;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	font-weight: bold;
	border-radius : 5px 5px 0px 0px;
	padding: 15px 0px ;
	color: rgba(0, 0, 0, 0.8);
	
}
.content-box-content .show_detail_view .show_date{
	width: 600px;
	margin-top: 10px;
	float: left;
	padding: 10px 0px 10px 0px;
	position: relative;
}
.content-box-content .show_detail_view .show_date label{
	float: left;
	margin: 0px 2px 0px 2px;
	font-weight: normal;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	font-weight: bold;
	padding:8px;
	color: rgba(0, 0, 0, 0.6);
}
.content-box-content .show_detail_view .show_date input{
	float: left;
	padding:5px;
	margin: 0px 5px 0px 5px;
	width: 100px;
	border: 1px solid #ddd;
	border-radius : 5px;
	font-weight: normal;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
}
.content-box-content .show_detail_view .show_date .botton{
	float: left;
	margin: 0px 2px 0px 2px;
	font-weight: bold;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	padding:7px;
	color: rgba(0, 0, 0, 0.8);
	background: #339933;
	border: 1px solid #ddd;
	border-radius : 5px;
}
.content-box-content .show_detail_view .show_date .load{
	background: url("../images/loading.gif") no-repeat center rgba(0, 0, 0, 0.6);;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9999;
	top:0;
	display: none;
}
.content-box-content .show_detail_view .show_date .content_view{
	width: 600px;
	margin-top: 10px;
	float: left;
	height: 328px;
	overflow: auto;
}

.content-box-content .show_detail_view .show_date .content_view .box{
	width: 531px;
	height: 22px;
	margin: 10px 10px 0px 10px;
	border: 1px solid #ddd;
	background: url("../images/sidebar-toggler-light.jpg") no-repeat left;
	padding: 6px 0px 0px 35px ;
}
.content-box-content .show_detail_view .show_date .content_view .box_hidden{
	width: 502px;
	margin-left: 39px;
	border: 1px solid #ddd;
	background: url("../images/sidebar-toggler.jpg") no-repeat left;
	padding: 7px 0px 0px 35px ;
	border-top: 0px;
	height: 22px;
	display: none;
}
.content-box-content .show_detail_view .show_date .content_view .box_hidden a{
	font-weight: normal;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	font-weight: bold;
	border-radius : 5px 5px 0px 0px;
	color: rgba(0, 0, 0, 0.8);
}
.content-box-content .show_detail_view .show_date .content_view .box a{
	font-weight: normal;
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	font-weight: bold;
	border-radius : 5px 5px 0px 0px;
	color: rgba(0, 0, 0, 0.8);
}
.p10t{padding: 10px 0px 0px}

.buydetail dl dt {
    color: #aaa;
    font-weight: normal;
    font-size: 13px;
    padding: 5px 0px;
}